parley (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update install files.
  * Unregister the old /etc/xdg/parley.knsrc, and /etc/xdg/parley-themes.knsrc
    conffiles.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 22:48:09 +0100

parley (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Merge changes from 4:17.08.3-1.1:
    - drop patch qt_5.11.patch, backported from upstream
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Remove also README.rst, and six.README from the internal Python mwclient
    copy.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.10.0
    - explicitly add gettext

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 09:29:53 +0200

parley (4:20.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch watch file to new KDE release service URL.
  * Borrow minimal upstream signing key from k3b.
  * Update upstream project website homepage URL.
  * New upstream release (19.12.3).
  * Update build-dependencies according to upstream build system:
    - cmake >= 3.5
    - remove libkf5khtml-dev, add qtwebengine5-dev
    - ECM >= 5.22.0
  * Point Vcs-* control fields to Salsa.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Drop kde-l10n migration rules not required anymore after 2 stable
    releases.
  * Switch from dhmk do dh sequencer with kf5 addon.
  * Build with hardening=+all build flag.
  * Review copyright information.

  [ Pino Toscano ]
  * New upstream release.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages. (Closes: #953239)
  * Add Rules-Requires-Root: no.
  * Add the configuration for the CI on salsa.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update lintian overrides.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 20:00:17 +0200

parley (4:17.08.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS in buster/sid ('QItemSelection' does not name a type)":
    add patch from upstream Git repo to fix build with Qt 5.11.
    (Closes: #906977)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 00:38:45 +0100

parley (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove the license files during dh_auto_install, not dh_install.
  * Simplify install files.
  * Remove unused imagemagick build dependency.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Dec 2017 09:33:57 +0100

parley (4:17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Bump kde-l10n breaks/replaces versions
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Sep 2017 15:06:40 +0200

parley (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:06:43 +0000

parley (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:48:08 +0000

parley (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:26:39 +0000

parley (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:25:04 +0000

parley (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:28:13 +0000

parley (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:07:14 +0000

parley (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:51:55 +0000

parley (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:05:20 +0000

parley (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:26:04 +0000

parley (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:33:28 +0000

parley (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 22:04:31 +0100

parley (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:55:31 +0000

parley (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:41:48 +0000

parley (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:08:53 +0000

parley (4:16.08.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.0)
  * Bump libkeduvocdocument-dev build dependency version

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 12:43:27 +0200

parley (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:51:09 +0000

parley (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:36:44 +0000

parley (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 16 Jun 2016 11:08:06 +0000

parley (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 11:07:36 +0200

parley (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:33 +0100

parley (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:21 +0100

parley (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:44:58 +0200

parley (4:15.08.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Maximiliano Curia ]
  * New upstream release.

  [ Scott Kitterman ]
  * Drop unneeded build-depends on qtscript5-dev

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 03 Sep 2015 17:15:48 -0400

parley (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 18:20:45 +0100

parley (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 12:31:28 +0100

parley (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * manual merge
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:41:43 +0200

parley (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:00 +0200

parley (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:27:50 -0700

parley (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Feb 2015 11:09:15 +0100

parley (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:30:52 -0800

parley (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 15:20:26 +0100

parley (4:14.11.97-0ubuntu2) vivid; urgency=medium

  * Cherry pick part of c771075b43cbcb755d681f4aa0cda84018bcaaed as
    kubuntu_remove_edit-clear_icon.diff so parley-data doesn't conflict
    with oxygen-icon-theme (LP: #1400903)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 14 Dec 2014 10:28:35 +0100

parley (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Update build-deps for KF5 and switch to qt-kde-team/3 build scripts
  * remove xpm icon generation, it's unused and breaks compile
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 13:26:12 +0100

parley (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:00 +0200

parley (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:25 +0200

parley (4:4.14.0-2) unstable; urgency=medium

  * Disable build time auto tests. (Closes: #759963)
  * Add basic autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Sep 2014 11:10:06 +0200

parley (4:4.14.0-1) unstable; urgency=medium

  * Fix menu entry. (Closes: #757340)
  * New upstream release.
  * Update install file.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 21:19:28 +0200

parley (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Add menu file. (Closes: #589313)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 10:58:23 +0200

parley (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:04 +0100

parley (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 May 2014 12:39:10 +0200

parley (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:56 +0200

parley (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:27 +0100

parley (4:4.12.2-1) experimental; urgency=low

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:11 +0100

parley (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:23:46 +0100

parley (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 16:52:50 +0200

parley (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:43:02 +0200

parley (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Add the pkg-config build dependency.

  [ Maximiliano Curia ]
  * Add watch file.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:31:02 +0200

parley (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest, kdelibs5-dev and libkdeedu-dev build
    dependencies to 4.10.
  * Update Uploaders.
  * Update copyright.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 20:21:32 +0000

parley (4:4.8.4-1) unstable; urgency=low

  * New upstream

 -- Sune Vuorela <sune@debian.org>  Wed, 20 Jun 2012 10:07:35 +0200

parley (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 17:26:53 +0100

parley (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:37:44 +0100

parley (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:31:09 +0100

parley (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:57:35 +0200

parley (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:58:27 +0100

parley (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:07:19 +0000

parley (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:18:53 +0100

parley (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:33:36 +0000

parley (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:46:14 +0000

parley (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:49:41 +0000

parley (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:48:12 +0000

parley (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:42:18 +0100

parley (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 18:02:37 +0100

parley (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:59:04 +0100

parley (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:43:54 +0100

parley (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:43:25 +0100

parley (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:11:12 +0100

parley (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:33 +0000

parley (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:34:51 +0100

parley (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:00:59 +0100

parley (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:55:32 +0100

parley (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:59 +0000

parley (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest, kdelibs5-dev and libkdeedu-dev build
    dependencies to 4.10.
  * Update Uploaders.
  * Update copyright.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 20:21:32 +0000

parley (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:04:45 +0200

parley (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:58:30 +0000

parley (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:23:10 +0000

parley (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:33:08 +0000

parley (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:49:37 +0100

parley (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:49:27 +0000

parley (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:19:46 +0000

parley (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Add build-dep on pkg-config, makes cmake output cleaner

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:22:43 +0000

parley (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:50:53 +0100

parley (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:46:10 +0100

parley (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:31:21 +0530

parley (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:48:30 +0100

parley (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:48:30 +0200

parley (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:08:06 +0100

parley (4:4.8.4-1) unstable; urgency=low

  * New upstream

 -- Sune Vuorela <sune@debian.org>  Wed, 20 Jun 2012 10:07:35 +0200

parley (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Add libssl-dev to build-dep
    - Bump Standard-Version to 3.9.3 (no change)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 10:56:16 +0200

parley (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:51:48 +0000

parley (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:04:47 +0100

parley (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 21:59:40 +0100

parley (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:34 +0000

parley (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:00:21 +0100

parley (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 15:06:58 +0000

parley (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 17:26:53 +0100

parley (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:37:44 +0100

parley (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:07 +0000

parley (4:4.7.2-1) experimental; urgency=low

  [ Felix Geyer ]
  * Initial release, based on the Kubuntu package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:01 -0300

parley (4:4.7.2-0r0) raring; urgency=low

  [ Felix Geyer ]
  * Initial release, based on the Kubuntu package.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Oct 2011 15:43:08 +0200

parley (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:17:36 +0200

parley (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 21:40:11 +0200

parley (4:4.7.0-0ubuntu2) raring; urgency=low

  * Recommend krosspython and python-kde4 to make plugins work.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 12 Aug 2011 12:29:54 +0200

parley (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 24 Jul 2011 23:51:39 +0200

parley (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * Initial release (parley moved out of kdeedu)
  * Repacked tarball to include a copy of GPL-2 and GFDL-1.2

 -- Michał Zając <quintasan@kubuntu.org>  Mon, 11 Jul 2011 11:50:47 +0200
